.duty-docs--container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    margin: 40px 0;
}

.duty-docs--container .duty-docs--cards {
    position: relative;
    width: 240px;
    /*height: 500px;*/
    background: #ccc;
    /*margin: 20px;*/
    border-radius: 40px;
    overflow: hidden;
}


.duty-docs--container .duty-docs--cards .duty-docs--content {
    position: relative;
    width: 100%;
    height: 50%;
    background: #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
}

.duty-docs--container .duty-docs--cards::before {
     content: "";
     position: absolute;
     top: 0;
     left: 0;
     width: 50%;
     height: 100%;
     background: rgba(255,255,255,0.1);
     z-index: 100;
}

.duty-docs--container .duty-docs--cards .duty-docs--icon {
    position: relative;
    width: 100%;
    height: 50%;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
}

.duty-docs--container .duty-docs--cards .duty-docs--icon img {
    max-width: 140px;
    padding: 15px 0;
    z-index: 999;
}
.duty-docs--container .duty-docs--cards .duty-docs--icon p {
    z-index: 999;
    color: white !important;
    font-size: 14px !important;
}

.duty-docs--container .duty-docs--cards .duty-docs--icon::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #ccc;
}


.duty-docs--container .duty-docs--cards .duty-docs--icon::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #333;
    border-bottom-left-radius: 40px;
}



.duty-docs--container .duty-docs--cards .duty-docs--icon {
    position: relative;
    width: 100%;
    height: 50%;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;
}


.duty-docs--container .duty-docs--cards .duty-docs--content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #333;
}


.duty-docs--container .duty-docs--cards .duty-docs--content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #ccc;
    border-top-right-radius: 40px;
}

.duty-docs--container .duty-docs--cards .duty-docs--content .duty-docs--text {
    z-index: 1;
    text-align: center;
    padding: 20px;
    flex-wrap: wrap;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: space-between;
    justify-content: flex-end;
}

.duty-docs--container .duty-docs--cards .duty-docs--content .duty-docs--text  h2 {
    font-weight: 600;
    font-size: 20px !important;
    color: #333;
}

.duty-docs--container .duty-docs--cards .duty-docs--content .duty-docs--text  p {
    font-weight: 400;
    color: #333;
    margin: 50px 0 10px 0;
    line-height: 1.2em;
}

.duty-docs--container .duty-docs--cards .duty-docs--content .duty-docs--text a {
    display: inline-block;
    padding: 10px 25px;
    background: #333;
    color: white;
    margin-top: 10px;
    border-radius: 30px;
    text-decoration: none;
}


.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--icon,
.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--icon::after,
.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--content::before,
.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--content .duty-docs--text a
 {
    background: #0cc58e;
}   

.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--content,
.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--icon::before,
.duty-docs--container .duty-docs--cards:nth-child(1) .duty-docs--content::after 
{
    background: #effaf0;
}



.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--icon,
.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--icon::after,
.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--content::before,
.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--content .duty-docs--text a {
    background: #f25894;
}

.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--content,
.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--icon::before,
.duty-docs--container .duty-docs--cards:nth-child(2) .duty-docs--content::after {
    background: #feebf1;
}

.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--icon,
.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--icon::after,
.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--content::before,
.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--content .duty-docs--text a {
    background: #0ec2eb;
}

.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--content,
.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--icon::before,
.duty-docs--container .duty-docs--cards:nth-child(3) .duty-docs--content::after {
    background: #eff0ff;
}



.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--icon,
.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--icon::after,
.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--content::before,
.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--content .duty-docs--text a {
    background: #c89feb;
}

.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--content,
.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--icon::before,
.duty-docs--container .duty-docs--cards:nth-child(4) .duty-docs--content::after {
    background: #fdf2ff;
}


.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--icon,
.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--icon::after,
.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--content::before,
.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--content .duty-docs--text a {
    background: #2457ff;
}

.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--content,
.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--icon::before,
.duty-docs--container .duty-docs--cards:nth-child(5) .duty-docs--content::after {
    background: #fdf2ff;
}



@media (max-width: 1200px) {
  
  .duty-docs--container {
    justify-content: center;
  }
  
}


@media (max-width: 767px) {
  
  .duty-docs--container {
    justify-content: center;
  }
  
  .duty-docs--container .duty-docs--cards   {
    width: auto;
    max-width: 300px;
  }
  
}



.gastro-btn {
      background-color: #f7faff;
}

.apply-now-btn {
  display: flex;
    justify-content: space-between;
}

.right-part-ur {
  display: none;
}

.more-about-serv {
  margin-top: 30px;
    color: #fe3f7a;
    text-decoration: underline;
}


.more-about-serv:hover {
  cursor: pointer;
  color: #02B5BC !important;
}


.des-feed a {
 display: flex;
 color: #fe3f7a;   
}


.feedback-elem {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}


#urgent-app-main-sec {
  background: #fff;
  /*padding-top: 20px;*/
  /*padding-bottom: 60px;*/
  border-bottom: 1px solid #E2E8F1;
  margin-bottom: 50px;
}
#urgent-app-main-sec .heads-urgent-app-con .text-h-urgent {
  font-size: 18px;
  color: #4B537B;
  width: 70%;
  margin-top: 15px;
}
#urgent-app-main-sec .head-who-contact {
  font-size: 32px;
  color: #4B537B;
  margin: 30px 0;
}
#urgent-app-main-sec .doctor-who-c-elem {
  background: #fff;
  box-shadow: 0px 0px 20px 10px rgba(222, 233, 252, 0.3);
  border-radius: 24px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  overflow: hidden;
  margin-bottom: 20px;
}
#urgent-app-main-sec .doctor-who-c-elem .top-part-d-w .name-d {
  font-size: 18px;
  color: #fff;
  background: #4B537B;
  border-radius: 8px;
  padding: 30px 20px;
  text-align: center;
}
#urgent-app-main-sec .doctor-who-c-elem .top-part-d-w .first-d-w {
  background: #FF96B7;
}
#urgent-app-main-sec .doctor-who-c-elem .top-part-d-w .sec-d-w {
  background: #27C6CA;
}
#urgent-app-main-sec .doctor-who-c-elem .top-part-d-w .third-d-w {
  background: #4B537B;
}
#urgent-app-main-sec .doctor-who-c-elem .top-part-d-w .des-head {
  padding: 0 20px;
  font-size: 24px;
  font-weight: 500;
  color: #4B537B;
  margin: 25px 0;
  margin-bottom: 15px;
}
#urgent-app-main-sec .doctor-who-c-elem .top-part-d-w .des-text {
  padding: 0 20px;
  font-size: 16px;
  color: #4B537B;
}
#urgent-app-main-sec .doctor-who-c-elem .bottom-part-d-w {
  margin-top: 20px;
  padding: 0 20px;
  padding-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#urgent-app-main-sec .doctor-who-c-elem .bottom-part-d-w .price-d-w {
  font-size: 20px;
  color: #4B537B;
}
#urgent-app-main-sec .doctor-who-c-elem .bottom-part-d-w .d-w-c-btn {
  padding: 0 40px;
}
.con-sec-backr {
  background: url(../images/con-sec-backr.png) 0 30px/100% auto no-repeat;
}
.con-sec-backr #how-it-works-sec {
  padding: 100px 0;
  padding-bottom: 50px;
}
.con-sec-backr #how-it-works-sec .row-how-it-works {
  align-items: center;
}
.con-sec-backr #how-it-works-sec .row-how-it-works .list-h-w {
  margin-top: 30px;
}
.con-sec-backr #how-it-works-sec .row-how-it-works .photo-how-it-works-con img {
  width: 90%;
  margin-left: 15%;
}
.pop-up-urgent-con .pop-up-search-d {
  padding: 40px;
}
.pop-up-urgent-con .pop-up-search-d .up-m-pop-up {
  align-items: center;
  justify-content: space-between;
}
.pop-up-urgent-con .pop-up-search-d .up-m-pop-up .text-up-u {
  color: #4B537B;
  font-size: 20px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con {
  margin-top: 30px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .col-p-p {
  margin-bottom: 20px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-p-urg {
  background: #fff;
  box-shadow: 0px 0px 20px 10px rgba(222, 233, 252, 0.3);
  border-radius: 10px;
  padding: 20px;
  height: 100%;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur {
  display: flex;
  align-items: center;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .img-usluga-ur img {
  height: 75px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
  margin-left: 20px;
  font-size: 18px;
  color: #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga .name-doc-ur {
  margin-bottom: 8px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type {
  position: relative;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type {
  cursor: pointer;
  font-size: 18px;
  color: #4B537B;
  position: relative;
  padding-right: 15px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s {
  position: absolute;
  top: 55%;
  right: 0;
  width: 6px;
  transition: all 0.3s ease;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::before,
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::after {
  content: '';
  width: 5px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::after {
  right: 0;
  transform: rotate(-45deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type .arr_s::before {
  right: 3px;
  transform: rotate(45deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc {
  position: absolute;
  top: -1000px;
  left: 0;
  z-index: 1000000;
  transition: top 0.3s ease;
  overflow-y: auto;
  width: 250px;
  max-height: 180px;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city {
  padding: 0 10px;
  margin: 5px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city.active {
  border-bottom: 2px solid #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .cities-loc .elem-city:hover {
  border-bottom: 2px solid #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.active .selected-type span {
  transform: rotate(180deg);
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.active .cities-loc {
  top: 30px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob {
  border: 1px solid #E2E8F1;
  border-radius: 8px;
  padding: 15px 10px;
  margin: 30px 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob .cities-loc {
  width: 100%;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type.location-u-con-mob.active .cities-loc {
  top: 60px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem {
  color: #4B537B;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem:first-child {
  margin-bottom: 25px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem .head-t {
  font-size: 18px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-expl-text-con .text-p-ur-elem .content-t {
  font-size: 14px;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con {
  display: flex;
  flex-direction: column;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .itogo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  text-transform: uppercase;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn {
  text-align: center;
  display: inline-block;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn.oplata-btn {
  margin: 20px 0;
}
.pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn.cart-btn {
  background: transparent;
  border: 1px solid #27C6CA;
  color: #4B537B !important;
}
@media (max-width: 991px) {
  
  .apply-now-btn .d-w-c-btn  {
    display: flex !important;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
    font-size: 16px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .right-part-ur .pop-up-ans-type .selected-type {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  
  .apply-now-btn {
    flex-direction: column;
    gap: 30px;
  }
  
  
  #urgent-app-main-sec .heads-urgent-app-con .text-h-urgent {
    width: 100%;
    font-size: 16px;
  }
  #urgent-app-main-sec .head-who-contact {
    font-size: 30px;
  }
  #how-it-works-sec {
    padding: 100px 0;
    padding-bottom: 50px;
  }
  #how-it-works-sec .row-how-it-works .photo-how-it-works-con {
    margin-top: 20px;
  }
  #how-it-works-sec .row-how-it-works .photo-how-it-works-con img {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga {
    flex-direction: column;
    padding: 10px;
  }
  .right-part-ur {
    margin-top: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .img-usluga-ur img {
    height: 40px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur .text-inf-usluga {
    margin-left: 10px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-urgent-usluga .left-part-ur {
    align-items: flex-start;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .itogo {
    font-size: 20px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-p-urg {
    padding: 10px;
  }
  .con-sec-backr {
    background: transparent;
  }
}
@media (max-width: 575px) {
  #urgent-app-main-sec .head-who-contact {
    font-size: 24px;
  }
  .pop-up-urgent-con .pop-up-search-d {
    padding: 15px;
  }
  .pop-up-urgent-con .pop-up-search-d .urgent-d-p-con .elem-actions-con .main-btn {
    padding: 0;
  }
}


/* Кастомные стили */

  body {
            background: white !important;

        }

        .backgr-con {
            position: relative;
            background: none !important;
        }

        h1 {
            font-size: 32px;
            margin: 0;
            padding: 30px 0 15px 0;
            color: #293A5F;
        }

        .for-doctor h2 {
            font-size: 32px;
/*             margin-bottom: 20px; */
            /*         font-weight: 800; */
            color: #293A5F;
        }

        h3 {
            font-size: 22px;
            margin-bottom: 15px;
            /*         font-weight: 800; */
            color: #293A5F;
        }

        h4 {
            font-size: 22px;
            color: #293A5F;
        }
    
    
    .con-sec-backr #how-it-works-sec {
      padding: 50px 0;
    }
    
    .mobile-bottom-btn {display: none}
    
    .d-w-c-btn {
      margin-right: 50px;
      border-radius: 20px;
      text-align: center;
      height: 55px;
      line-height: 55px;
      padding: 0 90px;
      animation: pulse 2s infinite;
      font-size: 24px !important;
    }
    
    @keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.1);
    opacity: 0.7;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
    
    .doctor-who-c-elem {
      width: auto !important;
      margin: 0;
    }
    
    .bottom-part-d-w {
      margin: 0;
    }

        .urgent-appeal--text {
            width: 60%;
      margin-top: 10px;
        color: #293A5F;
        }
    
    .urgent-appeal--list-items {
      margin-top: 10px;
      color: #293A5F;
      list-style: disc;
      margin-left: 20px;
      width: 60%;
    }
    
    .urgent-appeal--list-items li {
      padding-right: 20px;
      margin-top: 5px;
    }


        .docma-bands .btn-prof--first,
        .docmaschool-btn .large-btn {
            font-size: 22px;
            padding: 10px 0;
            height: 64px;
            display: flex !important;
            justify-content: center;
            align-items: center;
            width: 35%;
        }


        .docmaschool--wrapper {
            margin: 0 0 50px 0;
            padding: 20px;
        }



        .btn-blue-hover:hover {
            background-color: #dd5069 !important;
        }



        .btn-pink-hover:hover {
            background-color: #02B5BC !important;
        }

        .btn-darkblue-hover:hover {
            background-color: #dd5069 !important;
        }

        .employment-wrapper {
            margin: 0 0 50px 0;
            /* padding: 20px; */
            /* min-height: 200px; */


        }

      

        .employment-wrapper p {
            margin-bottom: 0;
        }

        .text-hidden--desctop {
            margin-top: 30px;
            display: none;
            color: #293A5F;
        }

        .docmaschool-btn {
            margin-top: 80px;
            display: flex;
            justify-content: center;
        }


        #pediatrics {
            grid-area: pediatrics;
            color: #dd5069;
            background-color: rgba(221, 80, 105, 0.15);
        }

        #gynecology {
            grid-area: gynecology;
            background-color: #e7e7e7;
        }

        #neurology {
            grid-area: neurology;
            color: #dd5069;
            background-color: rgba(221, 80, 105, 0.15);
        }

        #dermatology {
            grid-area: dermatology;
            background-color: #e7e7e7;
        }

        #med-eng {
            grid-area: med-eng;
            background-color: rgba(80, 184, 188, 0.15);
            color: #179095;
        }

        #anothers-prof {
            grid-area: anothers-prof;
            color: #dd5069;
            background-color: rgba(221, 80, 105, 0.15);
        }

        .docmaschool {
            display: flex;
            padding-top: 30px;

        }

        .docmaschool-content {
            width: 65%;
        }

        .docmaschool-courses--expectation {
            display: flex;
            flex-direction: column;
            text-align: center;
            margin-top: 50px;
        }

        .docmaschool-courses--expectation h4 {
            margin-bottom: 20px;
        }

        .expectation-list {
            display: grid;
            gap: 10px;
            grid-template-areas:
                "pediatrics gynecology neurology"
                "dermatology med-eng med-eng"
                "anothers-prof . .";
        }

        .expectation-list li {
            cursor: auto;
            border-radius: 15px;
            text-decoration: none;
            color: #293b5f;
            padding: 10px;
            border: 1px solid rgba(41, 59, 95, 0.5);
            box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px,
                rgba(0, 0, 0, 0.24) 0px 1px 2px;
        }

        .expectation-list li:hover {
            box-shadow: none;
        }

        .docma-school--logo {
            width: 200px;
            display: none;
            margin: 0 0 10px 10px;
        }

        .docmaschool-courses {
            display: flex;
            flex-direction: column;
            justify-content: center;
            padding: 0 20px;
        }


        .docmaschool-courses--available {
            display: flex;
            flex-direction: column;
            text-align: center;
        }

        .docmaschool-courses--available h4 {
            margin-bottom: 20px;
        }

        .docmaschool-courses img {
            width: 200px;
            display: block;
            margin: 0 auto auto auto;
        }

        .already-doc {
            padding: 20px;
        }


        .already-doc a {
            background: #02B5BC;
            margin-top: 30px;
        }

        .sign-up--btns {
            display: flex;
            flex-direction: row;
            justify-content: center;
            margin-top: 90px;
        }

        .sign-up--btns a {
            padding: 35px;
            line-height: 22px;
            height: 64px;
            width: 40%;
            text-decoration: none;
            color: #293b5f;
            text-align: center;
            font-size: 20px;
            align-items: center;
            font-weight: 600;
            display: flex;
            justify-content: center;
            outline: 1px solid #E2E8F1;
            outline-offset: -1px;
        }

        .docma-bands {
            position: relative;
        }

        /* чтобы работало позиционирование - поставь у backgr-con  position relative	 */

        .docma-bands--mobile {
            transform: rotate(180deg);
            display: block;
            position: absolute;
            left: calc(100% - 80px);
            width: 80px;
            height: 100px;

            display: none;
        }


        .docma-bands-already-doc {
            content: "";
            transform: rotate(180deg);
            position: absolute;
            width: 80px;
            height: 100px;
            right: 0%;
            background-image: url(http://a0729808.xsph.ru/wp-content/uploads/2023/08/bands-left.svg);
            background-position: left;
            background-size: 85px;
            background-repeat: no-repeat;
            margin-left: -20px;
            margin-top: 10px;
        }

        .bands-right {
            left: 0;
            transform: rotate(0deg);
            margin-left: 0;
        }



        .block-active {
            display: flex;
            flex-direction: column;
            background-color: #eff9f9;
            border-radius: 15px;
            padding: 20px 20px 50px 20px;
            animation: blockAppearance 0.5s ease-in-out;

        }


        @keyframes blockAppearance {
            0% {
                opacity: 0;
            }


            100% {
                display: block;
                opacity: 1;
            }
        }

        .become-doc {
            padding: 20px 20px 50px 20px;
            margin-bottom: 50px;
        }

        .become-doc--nav-btns {
            display: flex;
            flex-direction: row;
        }

        .become-doc--nav-btns a {
            /* padding: 27px 25px 30px 25px; */
            padding: 15px 0;
            line-height: 30px;
            /* border: 2px solid rgb(16%, 23%, 37%, 0.5); */
            width: 35%;
            text-decoration: none;
            color: #293b5f;
            text-align: center;
            font-size: 22px;
            align-items: center;
            font-weight: 600;
            /* height: 50px; */
            display: flex;
            justify-content: center;
            /* box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px; */
        }




        .placement-btn {
            background-color: #f7faff;
            color: #293b5f !important;
            border-radius: 15px 0 0 15px;
/*             z-index: 3; */
        }

        .btn--card {
            padding: 20px !important;
        }



        .education-btn {
            background-color: #f7faff;
            z-index: 1;
            cursor: pointer;
/*             margin-left: -20px; */
        }




        .employment-btn {
            background-color: #f7faff;
            cursor: pointer !important;
            border-radius: 0 15px 15px 0;
/*             margin-left: -20px; */
            cursor: pointer !important;
        }





        .btn-mobile {
            width: 250px;
        }



        .doc-profile--content {
            display: flex;
            align-items: center;
           margin-bottom: 40px;
      justify-content: space-between;
      width: 100%;
        }

        .doc-profile--content div {
            width: 100%;
            margin-top: 15px;
        }

        .docma-btn {
            /*         width: 270px; */
            text-align: center;
            text-decoration: none;
            margin: 0 auto;
            background-color: #293b5f;
            box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
            color: white !important;
            padding: 10px 55px;
            border-radius: 15px;
            font-size: 18px;
        }

        .link-mobile {
            text-align: center;
            display: none;
        }

        .link-mobile a {
            color: white;
            width: 100%;
        }

        .doc-profile--mockup img {
            padding: 30px 0;
            width: 75%;
            display: block;
            margin: 0 auto;
        }

        .become-doc-list {
            display: grid;
            grid-template: 1fr / 1fr 1fr 1fr 1fr;
            gap: 20px;
            justify-content: space-evenly;
            list-style: none;
            color: #293A5F;
            margin: 20px 0;

        }

        .become-doc-list--item {
            font-weight: 600;
        }

        .become-doc-list li {
            border-radius: 10px;
            padding: 20px;
            position: relative;
            background-color: white;
            max-height: 200px;
            border: 1px solid rgba(41, 59, 95, 0.2);
            font-size: 20px;
        }

        .locked {
            position: relative;
            background-color: rgba(217, 217, 217, 0.46) !important;
        }

        .locked:before {
            content: "";
            position: absolute;
            background-image: url(http://a0729808.xsph.ru/wp-content/uploads/2023/08/locked.svg);
            background-size: 80px;
            background-position: center center;
            background-repeat: no-repeat;
            left: 20%;
            top: 20%;
            height: 60%;
            width: 60%;
        }

        .card-margin {
            margin-top: 80px;
        }

        #doc-card-img {
            width: 65% !important;
        }

        .btn-active {
            background-color: #02B5BC !important;
            color: white !important;
            outline: 1px solid #E2E8F1;
            outline-offset: -1px;
        }

        .menu-btn {
            outline: 1px solid #E2E8F1;
            outline-offset: -1px;
        }

        .menu-btn:hover {
            background-color: #02B5BC;
            color: white !important;
            outline: 1px solid #02B5BC;
            outline-offset: -1px;
            transition: all 0.3s ease;

        }

        .active-btn {
            background-color: #02B5BC !important;
            color: white !important;

            outline: 1px solid #02B5BC;
            outline-offset: -1px;

        }

        .toggle-btn:hover {
            background-color: #02B5BC !important;
            color: white !important;
        }

        @media (max-width: 1199px) {

            .become-doc-list li {
                padding: 10px;
            }

            #doc-card-img {
                width: 80% !important;
            }

            .become-doc-list {
                display: grid;
                grid-template: 1fr / 1fr 1fr 1fr 1fr;
                gap: 15px;
            }

            .doc-profile--mockup img {
                width: 90%;
            }
        }

        @media (max-width: 991px) {
      
      .mobile-bottom-btn {
        display: block;
        margin: 20px 20px 0 -20px;
      }
      
      .mobile-bottom-btn2 {
        margin: 20px 0 0 0;
      }
      
      .d-w-c-btn {
        width: 90%;
        margin: auto !important;
        display: flex;
        justify-content: center;
        padding: 0 10px;
        font-size: 16px !important;
      }
      
      .doc-profile--content .d-w-c-btn {
        display: none;
        
      }
      
          
      .urgent-appeal--text, .urgent-appeal--list-items {
        width: 100%;
      }

            .docma-bands .btn-prof--first,
            .docmaschool-btn .large-btn {
                font-size: 18px;
                width: 100%;
            }

            .education-btn {
                border-radius: 0 !important;

            }

            .bands-right {
                display: none;
            }

            #doc-card-img {
                width: 100% !important;
            }

            .docmaschool-btn {
                margin-top: 20px;
            }

            .employment-wrapper {

                padding: 20px;
            }



            .become-doc-list {
                padding: 0;
            }

            .card-margin {
                margin-top: 180px !important;
            }

            .text-hidden--desctop {
                display: block;
            }


            .docmaschool-courses {
                padding: 0;
            }

            .desctop-vissible {
                display: block !important;
            }

            .docma-school--logo {
                width: 45%;
                display: block;
            }

            .docmaschool-courses img {
                display: none;
            }

            .docmaschool-content {
                width: 100%;
            }

            .docmaschool {
                flex-direction: column;
            }

            .already-doc {
                flex-direction: column;

            }

            .already-doc a {
                width: 100%;
            }

            .sign-up--btns a:first-child {
                width: calc(60% + 10px);
            }

            .sign-up--btns a:last-child {
                width: calc(40% + 10px);
            }

            .text-hidden--mobile {
                display: none !important;
                /* 			color: #293A5F !important; */

            }

            .docma-bands::before {
                transform: rotate(180deg);
                top: 100px;
                left: calc(100% - 40px);
            }

            .btn-mobile {
                width: 100%;
                margin: 40px 0 0 0;
            }

            .become-doc-list {
                justify-items: baseline;
            }

            .become-doc-list li:nth-child(odd) {
                justify-self: flex-end;
            }

            .become-doc-list li:nth-child(even) {
                justify-self: flex-start;
            }

            .become-doc--nav-btns a {
                font-size: 18px;
            }

            .doc-profile--content div {
                width: 100%;
            }

            .doc-profile-link {
                display: none;
            }

            .link-mobile {
                display: block;
            }

            .become-doc-list {
                justify-items: center;
                grid-template: 1fr 1fr / 1fr 1fr;
            }
        }

        @media (max-width: 767px) {
          
          
          .gastro-btn {
            border-radius: 0 !important;
          }
          
           .d-w-c-btn {
      margin-right: 50px;
      border-radius: 20px;
      text-align: center;
      height: 55px;
      line-height: 55px;
       display: flex;
        justify-content: center;
        padding: 0 10px;
        font-size: 16px !important;
    }

            .docma-bands .btn-prof--first,
            .docmaschool-btn .large-btn {
                font-size: 18px;
                height: auto;
                height: 42px;
            }

            .sign-up--btns a {
                font-size: 18px;
                padding: 10px 0 !important;
                height: auto;
            }

            .become-doc--nav-btns .placement-btn--mobile {
                border-radius: 10px 10px 0 0;
            }

            .become-doc--nav-btns .employment-btn--mobile {
                border-radius: 0 0 10px 10px;
            }



            .become-doc {
                padding: 10px;
            }

            .become-doc-list li {
                font-size: 18px;
            }

            .already-doc,
            .docmaschool--wrapper,
            .employment-wrapper {
                padding: 5px;
            }


            .block-active {
                padding: 5px 5px 30px 5px;
            }




            .doc-profile--content {
                /* margin-top: 20px; */
            }

            .expectation-list li {
                min-height: 40px;
                align-self: center;
                padding: 5px;
                font-size: 12px;
                line-height: 16px;

            }

            .expectation-list {

                grid-template-areas:
                    "pediatrics gynecology neurology"
                    "dermatology med-eng anothers-prof";
            }

            .expectation-list li {

                display: flex;
                justify-content: center;
                align-items: center;

            }


            .docma-bands-already-doc {
                display: none;
            }

            .sign-up--btns a:last-child {
                margin-top: 0 !important;
                padding: 5px 10px 5px 10px !important;
            }

            .sign-up--btns a {
                font-size: 18px;
            }

            .docma-bands--mobile {
                display: block;
            }

            .docma-bands::before {
                display: none;
            }

            .become-doc-list li {
                display: flex;
                justify-content: center;
                flex-direction: column;
            }

            .link-mobile a {
                padding: 5px 15px;
            }

            .become-doc--nav-btns {
                flex-direction: column;
            }

            .doc-profile--mockup img {
                width: 100%;
            }

            .become-doc--nav-btns a {
                width: 100%;
                margin: 0;
                border-radius: 15px;
            }

            .education-btn br,
            .employment-btn br {
                display: none;
            }


            h1 {
                font-size: 24px;
            }

            .for-doctor h2 {
                font-size: 24px;
            }

            h3 {
                font-size: 20px;
            }
        }

        @media (max-width: 440px) {
            .expectation-list {
                gap: 5px;
            }


            .become-doc-list {
                gap: 5px;
            }

            .become-doc-list li {
                padding: 10px;
                font-size: 14px;
            }
        }



        @media (max-width: 360px) {



            .sign-up--btns a {
                font-size: 16px;
            }
        }

        @media (max-width: 350px) {
            .expectation-list {

                grid-template-areas:
                    "pediatrics gynecology"
                    "dermatology neurology"
                    "med-eng anothers-prof";
            }

        }


        .block-hidden {
            display: none;
        }
